.item_comteur{
    width: 30%;
    position:relative ;
    z-index: 1;
}
.item_comteur>div{
    background-color: var(--color1);
    background-size: contain;
    width: 150px;
    height: 150px;
}
.counter {
    font-size: 2.8rem; 
    font-weight: bold;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    display: inline-block;
}
.kpi p {
    color: var(--color1);
    padding: 10px;
    font-size: 1.8rem;
}
div.name_item_compteur{
    background: none;
}
.kpi{
    padding: var(--pad-h) 0 0 ;
}
.kpi-section{
    padding: var(--pad-h) var(--pad-l) 0 ;
    
}